## libmodule-install-rtx-perl 0.37

=== debian/changelog ===
libmodule-install-rtx-perl (0.37-3) unstable; urgency=medium

  * debian/patches/02-destdir.patch:
    - add new patch fixing installation to DESTDIR

 -- Dominic Hargreaves <dom@earth.li>  Thu, 18 Jun 2015 23:24:35 +0100

libmodule-install-rtx-perl (0.37-2) unstable; urgency=medium

  * debian/control:
    - fix long description. (Closes: #778447)
    - change Maintainer; move to Team mainteinance.
  * debian/patches/02-support-installdirs-vendor.patch:
    - Introduce new option to specify installdirs based on:
      https://github.com/bestpractical/module-install-rtx/pull/3

 -- KURASHIKI Satoru <lurdan@gmail.com>  Mon, 11 May 2015 12:03:42 +0900

libmodule-install-rtx-perl (0.37-1) unstable; urgency=low

  * Initial Release. (Closes: #775711)

 -- KURASHIKI Satoru <lurdan@gmail.com>  Fri, 9 Jan 2015 17:53:36 +0900
