=== debian/control ===
Source: libmodule-install-rtx-perl
Section: perl
Priority: optional
Maintainer: Debian Request Tracker Group <pkg-request-tracker-maintainers@lists.alioth.debian.org>
Uploaders: KURASHIKI Satoru <lurdan@gmail.com>,
  Dominic Hargreaves <dom@earth.li>
Build-Depends: debhelper (>= 9)
Build-Depends-Indep: libmodule-install-perl (>= 0.4),
 libmodule-install-readmefrompod-perl,
 perl (>= 5.15.2)
Standards-Version: 3.9.6
Homepage: https://metacpan.org/release/Module-Install-RTx
Vcs-Git: git://anonscm.debian.org/pkg-request-tracker/libmodule-install-rtx-perl.git
Vcs-Browser: http://anonscm.debian.org/?p=pkg-request-tracker/libmodule-install-rtx-perl.git

Package: libmodule-install-rtx-perl
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends},
 request-tracker4,
 libmodule-install-perl (>= 0.4),
 libmodule-install-readmefrompod-perl
Description: RT extension installer
 This Module::Install extension implements several functions
 for installing RT extensions.
 .
 This is for Debian packagers of RT extensions.
