## libmodule-install-rtx-perl 0.38

=== debian/changelog ===
libmodule-install-rtx-perl (0.38-1) unstable; urgency=medium

  * New upstream release.
  * New Standards-Version: 3.9.8
  * Add patch to deal with cpan released tarball.
    - 00-fix-cpan-release-changes.patch
  * Drop merged patches.
    - 02-support-installdirs-vendor.patch
    - 03-destdir.patch

 -- KURASHIKI Satoru <lurdan@gmail.com>  Thu, 17 Nov 2016 19:43:21 +0900
