=== debian/control ===
--- 
+++ 
@@ -4,14 +4,15 @@
 Maintainer: Debian Request Tracker Group <pkg-request-tracker-maintainers@lists.alioth.debian.org>
 Uploaders: KURASHIKI Satoru <lurdan@gmail.com>,
   Dominic Hargreaves <dom@earth.li>
-Build-Depends: debhelper (>= 9)
+Build-Depends: debhelper (>= 9),
+ libmodule-build-perl
 Build-Depends-Indep: libmodule-install-perl (>= 0.4),
  libmodule-install-readmefrompod-perl,
  perl (>= 5.15.2)
-Standards-Version: 3.9.6
+Standards-Version: 3.9.8
 Homepage: https://metacpan.org/release/Module-Install-RTx
-Vcs-Git: git://anonscm.debian.org/pkg-request-tracker/libmodule-install-rtx-perl.git
-Vcs-Browser: http://anonscm.debian.org/?p=pkg-request-tracker/libmodule-install-rtx-perl.git
+Vcs-Git: -b dpkg https://anonscm.debian.org/git/pkg-request-tracker/libmodule-install-rtx-perl.git
+Vcs-Browser: https://anonscm.debian.org/git/pkg-request-tracker/libmodule-install-rtx-perl.git?h=dpkg
 
 Package: libmodule-install-rtx-perl
 Architecture: all
