## libmodule-install-rtx-perl 0.42

=== debian/changelog ===
libmodule-install-rtx-perl (0.42-1) experimental; urgency=medium

  * Fix Vcs-Git header (Closes: #864879)
  * New upstream release
  * Depend on request-tracker5 instead of request-tracker4
  * New Standards-Version: 4.5.1
  * Switch to debhelper 13

 -- Dominic Hargreaves <dom@earth.li>  Sat, 13 Feb 2021 12:30:11 +0000
