=== debian/control ===
Source: libmodule-install-rtx-perl
Section: perl
Priority: optional
Maintainer: Debian Request Tracker Group <pkg-request-tracker-maintainers@lists.alioth.debian.org>
Uploaders: KURASHIKI Satoru <lurdan@gmail.com>,
  Dominic Hargreaves <dom@earth.li>
Build-Depends: debhelper-compat (= 13),
 libmodule-build-perl
Build-Depends-Indep: libmodule-install-perl (>= 0.4),
 libmodule-install-readmefrompod-perl,
 perl,
Standards-Version: 4.5.1
Homepage: https://metacpan.org/release/Module-Install-RTx
Vcs-Browser: https://salsa.debian.org/request-tracker-team/libmodule-install-rtx-perl
Vcs-Git: https://salsa.debian.org/request-tracker-team/libmodule-install-rtx-perl.git

Package: libmodule-install-rtx-perl
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends},
 request-tracker5,
 libmodule-install-perl (>= 0.4),
 libmodule-install-readmefrompod-perl
Description: RT extension installer
 This Module::Install extension implements several functions
 for installing RT extensions.
 .
 This is for Debian packagers of RT extensions.
