## libmodule-install-rtx-perl 0.43

=== debian/changelog ===
libmodule-install-rtx-perl (0.43-1) unstable; urgency=medium

  * New upstream release
  * Add myself to Uploaders
  * New Standards-Version: 4.6.1

 -- Andrew Ruthven <andrew@etc.gen.nz>  Fri, 22 Jul 2022 10:38:34 +1200

libmodule-install-rtx-perl (0.42-1) unstable; urgency=medium

  [ Dominic Hargraeves ]
  * Fix Vcs-Git header (Closes: #864879)
  * New upstream release
  * Depend on request-tracker5 as well as request-tracker4
  * New Standards-Version: 4.5.1
  * Switch to debhelper 13

  [ Andrew Ruthven ]
  * New Standards-Version: 4.6.0
  * Expand the basic debian/upstream/metadata

 -- Dominic Hargreaves <dom@earth.li>  Wed, 27 Jan 2021 22:21:43 +0000
