=== debian/control ===
--- 
+++ 
@@ -3,13 +3,14 @@
 Priority: optional
 Maintainer: Debian Request Tracker Group <pkg-request-tracker-maintainers@lists.alioth.debian.org>
 Uploaders: KURASHIKI Satoru <lurdan@gmail.com>,
-  Dominic Hargreaves <dom@earth.li>
+  Dominic Hargreaves <dom@earth.li>,
+  Andrew Ruthven <andrew@etc.gen.nz>
 Build-Depends: debhelper-compat (= 13),
  libmodule-build-perl
 Build-Depends-Indep: libmodule-install-perl (>= 0.4),
  libmodule-install-readmefrompod-perl,
- perl,
-Standards-Version: 4.5.1
+ perl (>= 5.15.2)
+Standards-Version: 4.6.1
 Homepage: https://metacpan.org/release/Module-Install-RTx
 Vcs-Browser: https://salsa.debian.org/request-tracker-team/libmodule-install-rtx-perl
 Vcs-Git: https://salsa.debian.org/request-tracker-team/libmodule-install-rtx-perl.git
@@ -17,6 +18,7 @@
 Package: libmodule-install-rtx-perl
 Architecture: all
 Depends: ${misc:Depends}, ${perl:Depends},
+ request-tracker4,
  request-tracker5,
  libmodule-install-perl (>= 0.4),
  libmodule-install-readmefrompod-perl
