=== debian/watch ===
version=3
https://metacpan.org/release/Module-Install-RTx   .*/Module-Install-RTx-v?(\d[\d.-]*)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
