## libmodule-install-rtx-perl 0.44

=== debian/changelog ===
libmodule-install-rtx-perl (0.44-1) unstable; urgency=medium

  * New upstream release.
  * Remove KURASHIKI Satoru from Uploaders as requested on:
    https://alioth-lists.debian.net/pipermail/pkg-request-tracker-maintainers/2023-October/005189.html
    thank you for your work on this package.
  * Update Standards-Version: 4.7.2 (no change).
  * Add myself to d/copyright, add copyright years for upstream.
  * Refresh path 01-fix-plugindir.patch .
  * Add patch to fix title/section for Module::Install::RTx::Remove .
  * Update how to get GPL license in d/copyright .
  * Upload to unstable.

 -- Andrew Ruthven <andrew@etc.gen.nz>  Sun, 30 Mar 2025 00:37:05 +1300

libmodule-install-rtx-perl (0.43-2) experimental; urgency=medium

  [ Dominic Hargraeves ]
  * Drop support for request-tracker4

  [ Andrew Ruthven ]
  * New Standards-Version: 4.6.2

 -- Andrew Ruthven <andrew@etc.gen.nz>  Sat, 25 Feb 2023 22:59:05 +1300
